# Generated by Django 3.0.8 on 2020-12-09 19:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("catalog", "0018_auto_20201205_2229"),
    ]

    operations = [
        migrations.AlterField(
            model_name="image",
            name="vehicle",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="images",
                to="catalog.Vehicle",
            ),
        ),
        migrations.AlterField(
            model_name="vehicle",
            name="brand",
            field=models.CharField(
                choices=[
                    ("Audi", "Audi"),
                    ("BMW", "Bmw"),
                    ("Dodge", "Dodge"),
                    ("Fiat", "Fiat"),
                    ("Ford", "Ford"),
                    ("GMC", "Gmc"),
                    ("Honda", "Honda"),
                    ("Hyundai", "Hyundai"),
                    ("Infiniti", "Infiniti"),
                    ("Jaguar", "Jaguar"),
                    ("Jeep", "Jeep"),
                    ("Kia", "Kia"),
                    ("Land_Rover", "Land Rover"),
                    ("Lexus", "Lexus"),
                    ("Lincoln", "Lincoln"),
                    ("Lotus", "Lotus"),
                    ("Maserati", "Maserati"),
                    ("Mazda", "Mazda"),
                    ("Mercedes_Benz", "Mercedes Benz"),
                    ("Mitsubishi", "Mitsubishi"),
                    ("Nissan", "Nissan"),
                    ("Porsche", "Porsche"),
                    ("Rolls_Royce", "Rolls Royce"),
                    ("Smart", "Smart"),
                    ("Suzuki", "Suzuki"),
                    ("Tesla", "Tesla"),
                    ("Toyota", "Toyota"),
                    ("Volkswagen", "Volkswagen"),
                    ("Volvo", "Volvo"),
                ],
                default="Audi",
                max_length=50,
            ),
        ),
        migrations.AlterField(
            model_name="vehicle",
            name="production_year",
            field=models.PositiveIntegerField(default=0),
        ),
    ]
